/* Global */

* {
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', Roboto Condensed, sans-serif;
}

a, a:hover, a:focus, a:active {
  text-decoration: none;
  outline: none;
}

input[type="submit"], input[type="button"], a.button, button, .thumbview .listing .overview p.url a {
  font-family: inherit;
  min-width: 100px;
  margin: 0;
  padding: 0 10px;
  color: #f47d30;
  text-align: center;
  cursor: pointer;
  background: none;
  border: 1px solid #f47d30;
  border-radius: 30px;
  transition: all 0.5s;
}

.thumbview .listing .overview p.url a {
  height: 30px;
  line-height: 30px;
}

.thumbview .listing .overview p.url a:hover {
  color: #333;
  border-color: #333;
}

h1.page-title {
  color: #f47d30;
}

.text-overflow {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

#content .entry {
  min-height: 400px;
}


/* Main Menu */
nav[role="navigation"] ul.menu a {
  color: #fff;
  text-transform: uppercase;
  font-size: 1em;
  font-family: Roboto Condensed;
}

nav[role="navigation"] ul.menu > li:hover > a {
  text-decoration: none;
}


/* Header */
#header {
  border-bottom: 2px solid #f47d30;
}

#header .toggle-menu {
  color: #f47d30;
}

#header .logo {
  max-width: 365px;
}

#header .logo img {
  width: 100%;
}


/* page: homepage */
.homepage .section h2.title {
  font-family: 'Roboto Condensed';
  font-weight: normal;
}

.homepage .box span.icon {
  margin: 0 0 10px;
}

.homepage .box span.text {
  font-size: 1.5em;
}

.homepage #preview a.scrollto.button {
  display: none;
}

.homepage .copy {
  padding: 0 0 5px;
}


/* property research
.homepage #property-research{display:inherit}.homepage #property-research .box{width:33.333%;float:left;padding:0 1%}.homepage #property-research .box p{padding:0 0 5px;margin:0}.homepage #property-research .box p.copy{text-overflow:ellipsis;overflow:hidden;white-space:nowrap}.homepage #property-research .box p.url{margin:0}.homepage #property-research .box section{float:left;width:72%}.homepage #property-research .box figure{border-radius:50%;background:#f47d30;width:60px;height:60px;margin:0 10px 0 0;float:left;position:relative}.homepage #property-research .box figure img{max-height:40px;position:absolute;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);top:50%;left:50%}.homepage #property-research .box figure:after{display:none}
*/

.homepage #stats .box span a {
  color: #fff;
}

.homepage #stats .box span.icon a > img {
  display: none;
}

.homepage #stats .box span.icon a {
  display: block;
  background-repeat: no-repeat;
  background-position: 50% 0;
  width: 100%;
  height: 80px;
}

/*.homepage #stats .box:hover span.text a {
  color: #000;
}*/

/*.homepage #stats .box._coffee:hover span.icon a.wooden-team {
  background-image: url(../../images/woden_team_black.png);
}

.homepage #stats .box._listings:hover span.icon a.news-promos:hover {
  background-image: url(../../images/news_promos_black.png);
}*/

/*.homepage #stats .box._stats_sold:hover span.icon a.charity-events:hover {
  background-image: url(../../images/charity_events_black.png);
}*/

.box span.icon a.wooden-team {
  background-image: url(../../images/woden_team.png);
}

.box span.icon a.legal-documents {
  background-image: url(../../images/legal_documents.png);
}

.box span.icon a.news-promos {
  background-image: url(../../images/news_promos.png);
}

.box span.icon a.charity-events {
  background-image: url(../../images/charity_events.png);
}


/* widget: current listing*/
.homepage #realty_widget_current_listings .current-listings {
  color: #fff;
}

.homepage #realty_widget_current_listings .sold-listings {
  padding: 30px;
  0;
}

.homepage #realty_widget_current_listings .current-listings {
  clear: both;
  display: table;
  width: 100%;
}

.homepage #realty_widget_current_listings #current_sale {
  float: left;
  width: 33.333%;
  padding: 0 1%;
}

.homepage #realty_widget_current_listings h2.title {
  font-size: 1.45em;
  text-align: left;
  padding: 10px 0;
}

.homepage #realty_widget_current_listings .photo-wrap img {
  width: 100%;
}

.homepage #realty_widget_current_listings .photo-wrapper {
  position: relative;
  overflow: hidden;
  padding-bottom: 59.335%;
}

.homepage #realty_widget_current_listings .photo-wrapper a {
  position: absolute;
  width: 200%;
  height: 200%;
  top: -50%;
  left: -50%;
}

.homepage #realty_widget_current_listings .photo-wrapper a img {
  position: absolute;
  min-width: 50%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.homepage #realty_widget_current_listings .photo-desc .street-price {
  clear: both;
  display: table;
  width: 100%;
  color: #FE8535;
  border-bottom: 1px solid #FE8535;
  font-size: medium;
  padding: 5px 0;
  margin: 0 0 5px;
}

.homepage #realty_widget_current_listings .photo-desc .street-price > span {
  display: block;
}

/*.homepage #realty_widget_current_listings .photo-desc .street-price .price {
  text-align: right;
  width: 30%;
}
.homepage #realty_widget_current_listings .photo-desc .street-price .street {
  font-weight: 500;
  width: 70%;
}*/

.homepage #realty_widget_current_listings .photo-desc p {
  font-weight: 300;
}


/* testimonial */
.homepage #testimonials .box a {
  color: #fff;
}

.homepage #testimonials .box figure {
  border-radius: 5px;
}

.homepage #testimonials h2.title span {
  display: inline;
  font-size: inherit;
  font-family: inherit;
}

.homepage #testimonials .box p.rating {
  padding: 5px 0;
}

.homepage #testimonials .box p.name {
  color: #f47d30;
}


/* contact */
.homepage #contact .block {
  min-height: 430px;
}

.homepage #contact p.lead {
  text-align: center;
  margin: 10px 0;
  padding: 5px 0;
}

.homepage #contact .block.details p {
  padding: 0 0 5px;
}

.homepage #contact .block.details p, .homepage #contact .gform_wrapper .gfield_label {
  color: #333;
}

.homepage #contact p > strong {
  font-size: large;
  margin: 0 0 10px;
}

.homepage #contact #map_canvas {
  margin: 10px 0;
}

.homepage #contact .gform_wrapper {
  margin: 0;
  max-width: 100%;
}

.homepage #contact .gform_wrapper input[type="text"], .homepage #contact .gform_wrapper input[type="email"], .homepage #contact .gform_wrapper textarea {
  background: rgba(0, 0, 0, 0.30);
  border-radius: 5px;
  padding: 8px;
}

.homepage #contact .gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
}

.homepage #contact .gform_footer input[type="submit"] {
  color: #321807;
  border-color: #321807;
}


/* page: property detail */
.property .section.overview h2.title, .property .section.overview h2.title, .media .shortinfo h1.address {
  font-family: Roboto Condensed;
  font-weight: normal;
}

.contact-agent .agent .overview p.email-agent a {
  color: #f47d30;
}

.property .similar-listings .slides, #agent .properties .slides {
  /*padding-top: 20px;
  padding-left: 20px;*/
}


/* gform: appraisal */
#appraisal .gform_wrapper li label {
  width: 25%;
  float: left;
}

#appraisal .gform_wrapper li .ginput_container {
  width: 65%;
  float: left;
}

#appraisal .gform_wrapper .gform_footer {
  padding-left: 25%;
}

#appraisal .gform_wrapper ul.gfield_radio li input[type="radio"] {
  margin: 0 5px 0 0!important;
  height: 25px;
}

#appraisal .gform_wrapper ul.gfield_radio li label {
  line-height: 25px;
  margin: 0;
}


/* page: auction times table */
.table-wrap table {
  margin: 20px 0;
  border-right: 2px solid #f47d30;
  border-left: 2px solid #f47d30;
  border-bottom: 2px solid #f47d30;
}

.table-wrap table caption {
  padding: 10px;
  text-align: left;
  font-size: medium;
  font-weight: 600;
  background: #f47d30;
  color: #fff;
}

.table-wrap table tr {
  border-bottom: 2px solid #f47d30;
}

.table-wrap table tr.alt {
  border-bottom: 0;
}

.table-wrap table td {
  text-align: left;
}

.table-wrap table td.auction_time, .table-wrap table td.place_cell, .table-wrap table td.suburb_cell {
  width: 15%;
}

.table-wrap table td.address_cell {
  width: 20%;
}

.table-wrap table .bedrooms_cell, .table-wrap table .bathrooms_cell, .table-wrap table .carspaces_cell {
  text-align: center;
}

#auction-times .pagination, #auction-times #bottom_pagination {
  margin: 20px 0;
  text-align: right;
}


/* page: subscribe form */
.subscriptions ul.listforms label{ width:25%; }
.subscriptions ul.listforms input[type="text"],
.subscriptions ul.listforms input[type="password"]{
    width:75%;
}
.subscriptions ul.subforms{
    width:75%;
    float:left;
}
.subscriptions ul.subforms > li{
    width:100%;
    margin:0 0 10px;
}
.subscriptions ul.options{
    margin:10px 0!important;
    position:relative;
}

/* page: news and promos */
#news-and-promos .entry > ul{
  clear:both;
  width:100%;
  display:table;
  margin:10px 0;
}
#news-and-promos .entry > ul li{
  list-style-type: none;
  width:25%;
  float:left;
  padding:0 10px;
}

/* Media Query */
@media (max-width:992px) {
    #header .logo {
        position: relative;
        top: 0;
        left: 25px;
        max-width: 70%;
    }
    #content {
        margin-top: 0;
    }
    /* page: homepage */
    .homepage #realty_widget_current_listings.section {
        margin: 0;
    }
    .homepage #realty_widget_current_listings #current_sale {
        width: 100%;
        padding: 2% 0;
    }
    .homepage #property-research .box {
        padding: 2% 0;
    }
    .homepage #about .image {
        width: 100%;
        margin: 10px 0;
    }
    .homepage #about .image img {
        width: 100%;
    }
    /* gform: appraisal */
    #appraisal .gform_wrapper li .ginput_container {
        width: 100%;
    }
    #appraisal .gform_wrapper .gform_footer {
        padding-left: 0;
    }
    #appraisal .gform_wrapper li label {
        width: 100%;
    }
    #appraisal .gform_wrapper ul.gfield_radio li label {
        width: auto;
    }
}

@media (max-width:767px) {
    /* page: property detail */
    .property .similar-listings .slides, #agent .properties .slides {
        padding-left: 0;
    }
    /* auction times table */
    .table-wrap table, .table-wrap table caption, .table-wrap table tbody, .table-wrap table tr, .table-wrap table tr td {
        display: block;
    }
    .table-wrap table tr th {
        display: none;
    }
    .table-wrap table tr {
        border-bottom: 0;
    }
    .table-wrap table tr td {
        position: relative;
        padding-left: 50%;
        white-space: nowrap;
        text-align: left;
        min-height: 32px;
        width: 100%!important;
        border-bottom: 1px solid #f47d30;
    }
    .table-wrap table .bedrooms_cell, .table-wrap table .bathrooms_cell, .table-wrap table .carspaces_cell {
        text-align: left;
    }
    .table-wrap table tr td:before {
        position: absolute;
        top: 5px;
        left: 5px;
        width: 45%;
        white-space: nowrap;
        font-weight: 500;
    }
    .table-wrap table td:nth-of-type(1):before { content: "Time"; }
    .table-wrap table td:nth-of-type(2):before { content: "Place"; }
    .table-wrap table td:nth-of-type(3):before { content: "Suburb"; }
    .table-wrap table td:nth-of-type(4):before { content: "Address"; }
    .table-wrap table td:nth-of-type(5):before { content: "Property Type"; }
    .table-wrap table td:nth-of-type(6):before { content: "Beds"; }
    .table-wrap table td:nth-of-type(7):before { content: "Bath"; }
    .table-wrap table td:nth-of-type(8):before { content: "Cars"; }

    /* page: subscribe form */
    .subscriptions ul.subforms,
    .subscriptions ul.listforms label{ width:100%; }
    .subscriptions input[type="checkbox"],
    .subscriptions input[type="radio"]{
        margin:5px 5px 0;
    }
    /* page: news and promos */
    #news-and-promos .entry > ul li{ width:100%;}
}
